/*
 * COPYRIGHT 2020-2021 YOSPACE TECHNOLOGIES LTD. ALL RIGHTS RESERVED.
 * The contents of this file are proprietary and confidential.
 * Unauthorised copying of this file, via any medium is strictly prohibited.
 */

#import <UIKit/UIKit.h>

//! Project version number for YOAdManagement.
FOUNDATION_EXPORT double YOAdManagementVersionNumber;

//! Project version string for YOAdManagement.
FOUNDATION_EXPORT const unsigned char YOAdManagementVersionString[];

// The following imports are all the public headers required to integrate the SDK
#import <YOAdManagement/YOAdManagementTypes.h>
#import <YOAdManagement/YOSession.h>
#import <YOAdManagement/YOSessionSeekable.h>
#import <YOAdManagement/YOSessionDVRLive.h>
#import <YOAdManagement/YOSessionVOD.h>
#import <YOAdManagement/YOSessionNLSO.h>
#import <YOAdManagement/YOSessionLive.h>
#import <YOAdManagement/YOSessionProperties.h>
#import <YOAdManagement/YOSessionFactory.h>
#import <YOAdManagement/YOAdBreak.h>
#import <YOAdManagement/YOAdvert.h>
#import <YOAdManagement/YOAdvertWrapper.h>
#import <YOAdManagement/YOAdVerification.h>
#import <YOAdManagement/YOCreative.h>
#import <YOAdManagement/YOLinearCreative.h>
#import <YOAdManagement/YONonLinearCreative.h>
#import <YOAdManagement/YOCompanionCreative.h>
#import <YOAdManagement/YOXmlNode.h>
#import <YOAdManagement/YOVASTProperty.h>
#import <YOAdManagement/YOInteractiveUnit.h>
#import <YOAdManagement/YOResource.h>
#import <YOAdManagement/YOIndustryIcon.h>
#import <YOAdManagement/YOIconClickFallbackImage.h>
#import <YOAdManagement/YOTimedMetadata.h>
#import <YOAdManagement/YOPlaybackEventHandling.h>
#import <YOAdManagement/YOAnalyticEvents.h>
#import <YOAdManagement/YOPlaybackPolicyDelegate.h>
#import <YOAdManagement/YOPlaybackPolicyHandling.h>
#import <YOAdManagement/YOCreativeEventHandling.h>
#import <YOAdManagement/YOVerificationEventHandling.h>
#import <YOAdManagement/YOAdvertEventHandling.h>
#import <YOAdManagement/YOAdBreakEventHandling.h>
