/*
 * COPYRIGHT 2020-2021 YOSPACE TECHNOLOGIES LTD. ALL RIGHTS RESERVED.
 * The contents of this file are proprietary and confidential.
 * Unauthorised copying of this file, via any medium is strictly prohibited.
 */

#import <YOAdManagement/YOSessionVOD.h>

/**
 * Concrete Session implementation representing a viewing of a single Non-Linear Start-Over (NLSO) stream sourced from
 * the Yospace Video Platform via the Central Streaming Manager (CSM) / VOD-e access service
*/
@interface YOSessionNLSO : YOSessionVOD

@end
